
body
{
background-color: white;
}

.index-toc
{
    font-family: 'Lucida Grande', Helvetica, sans-serif;
    font-size: 13px;
}

.toc-sidebar
{
    font-family: 'Lucida Grande', Helvetica, sans-serif;
    font-size: 16px;
}

#top-nav-bar
{
	position: fixed; 
	top: 0; 
	left: 0px;
	width: 100%; 
	height: 22px;
	float: left; 
	padding-top: -2px;
	border-bottom: 1px solid #939393;
    background-color: #eeeeee;
	z-index: 99;
	font-family: Arial, sans-serif;
    font-size: 13px;
}

.nav-bar-left
{
    float: left;
    width:33.33333%;
    text-align:left;
}

.nav-bar-center
{
    float: left;
    width:33.33333%;
    text-align:center;
}

.nav-bar-right
{
    float: left;
    width:33.33333%;
    text-align:right;
}

#under-nav-bar
{
	position: relative;
	top: 20px;
}

#bottom-copyright-bar
{
	position: fixed; 
	bottom: 0; 
	left: 0px;
	width: 100%; 
	height: 20px; 
	float: left; 
	padding-bottom: -2px;
	border-top: 1px solid #939393;
    background-color: #eeeeee;
	z-index: 99;
}

.copyright
{
	font-size: 11px;
	padding-top: 2px;
}

.room-for-copyright
{
	margin-bottom: 28px;
}

/* This wrapper holds the left and right
columns of the layout */
.column-shell {
	clear: both;
	position: relative;
	left: 0px;
	margin-top: 0px;
	padding-bottom: 24px;
	margin-bottom: 36px;
	width: 100%;
}

.nav-sidebar
{
    background-color: #eeeeee;
    float: left;
    position: relative;
    width: 10em;
    padding: 4px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    border: 1px solid #CCCCCC;
}

.nav-list-par
{
    /* Forget it. Jesus, I hate this shit.
    margin-top: 0.5em;
    margin-bottom: 0.5em; 
     */
}

#main-text
{
    font-family: 'Lucida Grande', Helvetica, sans-serif;
    font-size: 13px;
    margin-left: 11.5em;
}

.how-to
{
background-color: #FFEEEE;
padding: 2px;
}

.comment
{
background-color: #EEEEEE;
padding: 2px;
}

.tablecloth-bg
{
background-image: url('../../shrd/Tablecloth.png');
background-repeat: repeat;
padding: 8px;
}

.show-link
{
text-decoration:underline;
}

.related-topics
{
font-weight: bold;
}

.labels
{
    /*
font-family:  Arial, sans-serif;
font-weight: bold;
font-size: 13px;
background-color: #eeeeee;
border-width: 1px;
border-style: solid;
border-color:#888888;
padding-left: 2px;
padding-right: 2px;
white-space: nowrap;
     */
}

.keypress
{
    /*
font-family:  Courier, monospace;
font-weight: bold;
font-size: 13px;
background-color: #dddddd;
border-width: 1px;
border-radius: 5px;
border-style: solid;
border-color:#888888;
padding-left: 3px;
padding-right: 3px;
     */
}

.nav-arrows
{
	border: 0px;
	width: 16px;
	height: 16px;
}


.hidable
{
	display: none;
	margin-top: 0;
}

.hidable-title
{
	font-weight: bold;
}

.hider
{
	margin-top: 0;
	margin-bottom: 0;
    cursor: pointer;
}

.hider:hover
{
	text-decoration: underline;
}

.hider-label
{
	color: blue;
	font-size: 0.8em;
    float: right;
}

.retina
{
    display: none;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2)
{
    .nonretina
    {
        display: none;
    }
    .retina
    {
        display: inline;
    }
}

